.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.388383,-0.040823,0.040823,0.388383,0,0);-ms-transform:matrix(0.388383,-0.040823,0.040823,0.388383,0,0);-webkit-transform:matrix(0.388383,-0.040823,0.040823,0.388383,0,0);}
.m2{transform:matrix(0.388384,-0.040819,0.040819,0.388384,0,0);-ms-transform:matrix(0.388384,-0.040819,0.040819,0.388384,0,0);-webkit-transform:matrix(0.388384,-0.040819,0.040819,0.388384,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.280000px;}
.ls5{letter-spacing:-0.880000px;}
.ls4{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.600000px;}
.ls7{letter-spacing:-0.559680px;}
.ls2{letter-spacing:-0.428064px;}
.ls8{letter-spacing:-0.360000px;}
.ls0{letter-spacing:-0.280000px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-1.764000px;}
.wsa{word-spacing:-0.504000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.428064px;}
.ws5{word-spacing:0.559680px;}
.ws2{word-spacing:0.600000px;}
.ws3{word-spacing:0.720000px;}
.ws4{word-spacing:0.880000px;}
.ws7{word-spacing:1.188000px;}
.ws6{word-spacing:1.280000px;}
.ws8{word-spacing:7.236000px;}
.ws9{word-spacing:14.796000px;}
._5{margin-left:-27.120000px;}
._4{margin-left:-5.522026px;}
._3{margin-left:-3.660000px;}
._0{margin-left:-2.380000px;}
._2{margin-left:-1.064000px;}
._1{width:1.680000px;}
._6{width:20.880800px;}
._7{width:68.864000px;}
._8{width:212.960000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs7{font-size:35.200000px;}
.fs4{font-size:36.000000px;}
.fsb{font-size:36.000030px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:42.806400px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fsc{font-size:48.000131px;}
.fs9{font-size:55.968000px;}
.fs1{font-size:60.000000px;}
.fsa{font-size:74.624000px;}
.fs8{font-size:128.000000px;}
.y0{bottom:56.235294px;}
.y1{bottom:56.860131px;}
.y5{bottom:102.030806px;}
.y4{bottom:127.189708px;}
.y3{bottom:148.085806px;}
.y2{bottom:176.011316px;}
.y1c{bottom:327.972827px;}
.yf{bottom:333.381725px;}
.y1a{bottom:354.746919px;}
.y1b{bottom:355.677925px;}
.ye{bottom:364.629803px;}
.yd{bottom:381.809686px;}
.y18{bottom:383.206664px;}
.y19{bottom:384.137671px;}
.yc{bottom:398.989568px;}
.y17{bottom:408.824965px;}
.y15{bottom:424.764546px;}
.y16{bottom:425.695553px;}
.yb{bottom:430.231398px;}
.y13{bottom:450.382691px;}
.y14{bottom:451.313697px;}
.ya{bottom:461.476352px;}
.y11{bottom:476.000835px;}
.y12{bottom:476.931842px;}
.y9{bottom:478.656235px;}
.y10{bottom:501.618980px;}
.y8{bottom:509.898065px;}
.y7{bottom:541.139895px;}
.y6{bottom:541.889699px;}
.y2a{bottom:615.870196px;}
.y29{bottom:636.171137px;}
.y28{bottom:656.472078px;}
.y27{bottom:676.773020px;}
.y26{bottom:697.073961px;}
.y25{bottom:717.374902px;}
.y23{bottom:765.799739px;}
.y21{bottom:765.824732px;}
.y22{bottom:782.445386px;}
.y24{bottom:789.218614px;}
.y20{bottom:818.910850px;}
.y1e{bottom:818.935843px;}
.y1f{bottom:842.329725px;}
.y1d{bottom:872.021961px;}
.y32{bottom:983.081199px;}
.y30{bottom:999.275090px;}
.y31{bottom:1003.440568px;}
.y2f{bottom:1015.110324px;}
.y2e{bottom:1033.340244px;}
.y2b{bottom:1048.856342px;}
.y2c{bottom:1049.892478px;}
.y2d{bottom:1051.426700px;}
.h2{height:21.504000px;}
.h6{height:27.648000px;}
.hc{height:28.080023px;}
.h8{height:31.200000px;}
.h4{height:32.875315px;}
.h7{height:34.320000px;}
.h5{height:36.384000px;}
.hd{height:37.440102px;}
.ha{height:39.961152px;}
.h3{height:41.400000px;}
.hb{height:53.281536px;}
.h9{height:91.392000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:62.139688px;}
.x5{left:70.294118px;}
.xa{left:90.525233px;}
.xb{left:96.586461px;}
.xc{left:172.116397px;}
.xd{left:189.623381px;}
.xe{left:195.684765px;}
.x8{left:296.818005px;}
.x9{left:318.870988px;}
.x12{left:472.681078px;}
.x13{left:478.562509px;}
.xf{left:485.808427px;}
.x3{left:492.058824px;}
.x10{left:495.665537px;}
.x6{left:503.305882px;}
.x11{left:510.262617px;}
.x1{left:517.724768px;}
.x2{left:520.176471px;}
.x14{left:531.980212px;}
.x7{left:622.805882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.092552pt;}
.ls5{letter-spacing:-0.751130pt;}
.ls4{letter-spacing:-0.614561pt;}
.ls1{letter-spacing:-0.512134pt;}
.ls7{letter-spacing:-0.477718pt;}
.ls2{letter-spacing:-0.365377pt;}
.ls8{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:-0.238996pt;}
.ls3{letter-spacing:0.000000pt;}
.wsb{word-spacing:-1.505674pt;}
.wsa{word-spacing:-0.430192pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.365377pt;}
.ws5{word-spacing:0.477718pt;}
.ws2{word-spacing:0.512134pt;}
.ws3{word-spacing:0.614561pt;}
.ws4{word-spacing:0.751130pt;}
.ws7{word-spacing:1.014025pt;}
.ws6{word-spacing:1.092552pt;}
.ws8{word-spacing:6.176335pt;}
.ws9{word-spacing:12.629222pt;}
._5{margin-left:-23.148452pt;}
._4{margin-left:-4.713361pt;}
._3{margin-left:-3.124017pt;}
._0{margin-left:-2.031464pt;}
._2{margin-left:-0.908184pt;}
._1{width:1.433975pt;}
._6{width:17.822942pt;}
._7{width:58.779314pt;}
._8{width:181.773389pt;}
.fs0{font-size:23.899582pt;}
.fs7{font-size:30.045188pt;}
.fs4{font-size:30.728033pt;}
.fsb{font-size:30.728059pt;}
.fs6{font-size:34.142259pt;}
.fs2{font-size:36.537680pt;}
.fs5{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fsc{font-size:40.970823pt;}
.fs9{font-size:47.771849pt;}
.fs1{font-size:51.213389pt;}
.fsa{font-size:63.695799pt;}
.fs8{font-size:109.255230pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:48.533333pt;}
.y5{bottom:87.089056pt;}
.y4{bottom:108.563600pt;}
.y3{bottom:126.399600pt;}
.y2{bottom:150.235600pt;}
.y1c{bottom:279.943333pt;}
.yf{bottom:284.560133pt;}
.y1a{bottom:302.796533pt;}
.y1b{bottom:303.591200pt;}
.ye{bottom:311.232133pt;}
.yd{bottom:325.896133pt;}
.y18{bottom:327.088533pt;}
.y19{bottom:327.883200pt;}
.yc{bottom:340.560133pt;}
.y17{bottom:348.955200pt;}
.y15{bottom:362.560533pt;}
.y16{bottom:363.355200pt;}
.yb{bottom:367.226800pt;}
.y13{bottom:384.427067pt;}
.y14{bottom:385.221733pt;}
.ya{bottom:393.896133pt;}
.y11{bottom:406.293600pt;}
.y12{bottom:407.088267pt;}
.y9{bottom:408.560133pt;}
.y10{bottom:428.160133pt;}
.y8{bottom:435.226800pt;}
.y7{bottom:461.893467pt;}
.y6{bottom:462.533467pt;}
.y2a{bottom:525.680000pt;}
.y29{bottom:543.008000pt;}
.y28{bottom:560.336000pt;}
.y27{bottom:577.664000pt;}
.y26{bottom:594.992000pt;}
.y25{bottom:612.320000pt;}
.y23{bottom:653.653333pt;}
.y21{bottom:653.674667pt;}
.y22{bottom:667.861333pt;}
.y24{bottom:673.642667pt;}
.y20{bottom:698.986667pt;}
.y1e{bottom:699.008000pt;}
.y1f{bottom:718.976000pt;}
.y1d{bottom:744.320000pt;}
.y32{bottom:839.115333pt;}
.y30{bottom:852.937733pt;}
.y31{bottom:856.493205pt;}
.y2f{bottom:866.454000pt;}
.y2e{bottom:882.014267pt;}
.y2b{bottom:895.258133pt;}
.y2c{bottom:896.142533pt;}
.y2d{bottom:897.452079pt;}
.h2{height:18.354879pt;}
.h6{height:23.599130pt;}
.hc{height:23.967886pt;}
.h8{height:26.630962pt;}
.h4{height:28.060938pt;}
.h7{height:29.294059pt;}
.h5{height:31.055799pt;}
.hd{height:31.957242pt;}
.ha{height:34.109100pt;}
.h3{height:35.337238pt;}
.hb{height:45.478801pt;}
.h9{height:78.008234pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:53.039733pt;}
.x5{left:60.000000pt;}
.xa{left:77.268400pt;}
.xb{left:82.442000pt;}
.xc{left:146.911067pt;}
.xd{left:161.854267pt;}
.xe{left:167.028000pt;}
.x8{left:253.350933pt;}
.x9{left:272.174400pt;}
.x12{left:403.460000pt;}
.x13{left:408.480133pt;}
.xf{left:414.664933pt;}
.x3{left:420.000000pt;}
.x10{left:423.078533pt;}
.x6{left:429.600000pt;}
.x11{left:435.537966pt;}
.x1{left:441.907333pt;}
.x2{left:444.000000pt;}
.x14{left:454.075160pt;}
.x7{left:531.600000pt;}
}
